---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:33:44Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://32959c01-e0b9-42ee-a082-508ea69958e8"
documentDescribes:
- "SPDXRef-Project-Unmanaged-core-networking-85fb4c43c7c091c22f43b9cd995006be732b187e"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-core-networking-85fb4c43c7c091c22f43b9cd995006be732b187e"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "core-networking"
  summary: "NONE"
  versionInfo: "85fb4c43c7c091c22f43b9cd995006be732b187e"
